uuid: 1e5c1d1f-c2b3-4bd6-89b2-f7792f06a24c
langcode: en
status: true
dependencies:
  config:
    - user.role.fedoraadmin
  module:
    - user
id: user_add_role_action.fedoraadmin
label: 'Add the fedoraAdmin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: fedoraadmin
